Loading...
Searching...
No Matches
etl::iunordered_multiset< TKey, THash, TKeyEqual >::node_t Struct Reference

## Public Member Functions

| node_t (const_reference key_)
Public Member Functions inherited from etl::forward_link< 0 >
ETL_CONSTEXPR | forward_link (forward_link *p_next)
ETL_CONSTEXPR | forward_link (const forward_link &other)
ETL_CONSTEXPR14 forward_link & | operator= (const forward_link &other)
void | clear ()
ETL_NODISCARD bool | is_linked () const
ETL_NODISCARD bool | has_next () const
void | set_next (forward_link *n)
void | set_next (forward_link &n)
ETL_NODISCARD forward_link * | get_next () const

## Public Attributes

value_type | key
Public Attributes inherited from etl::forward_link< 0 >
forward_link * | etl_next

## Additional Inherited Members

Public Types inherited from etl::forward_link< 0 >
enum |

The documentation for this struct was generated from the following file:

- include/etl/unordered_multiset.h